[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 2_gun_grey_metallic
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.3
BrightnessAdjustment = 0.5
SpecularBase = 7, 50
SpecularSun = 3, 1000
SunMultiplier = 3
ClearCoatThickness = 0.1